@charset "utf-8";

﻿ div,table,html,body,form,ul,ol,li,dl,dt,img,dd,tr,span,input,select,img,p{margin:0 ;padding:0;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;}
body{font-size:14px;font-family:"宋体";color:#666666; text-align:left; background-color:#ffffff;}
a{text-decoration:none;color:#666666;}
a:hover{text-decoration:none;color:#ec0800;}
ul li{list-style:none;}
img{border:none;}
p{ text-indent:2em;}

.cl{ clear:both;}
.container{width:988px;margin:0 auto;height:auto;}

.wz{ background: url(20160106-yxyw-hong-01.jpg) no-repeat left bottom; width:968px; padding-left:10px; line-height:26px; font-size:12px; color:#cc0000; text-align:left; margin:0 auto; margin-top:12px;}

.left{ float:left; width:645px;}
.right{ float:right; width:300px; margin-right:5px;}

.z-14h{ font-size:14px; font-weight:bold; text-align:center; color:#FFFFFF; background-color:#CC0000; padding:8px 15px; width:70px;}

.z-14{font-size:14px;line-height:28px;text-align:left; color:#4C4C4C; padding-top:12px; padding-bottom:12px; border-bottom:#c4c2c2 1px dashed;}
.z-14 li{background: url(20160106-yxyw-hong-dian.jpg) no-repeat left center; text-indent:10px;}
.z-14 span{ float:right;}

.z-14_1{font-size:14px;line-height:28px;text-align:left; color:#4C4C4C; padding-top:8px;}
.z-14_1 span{ float:right;}

.z-12{ padding-top:10px; padding-left:500px;}
.z-12 li{ float:left; padding-right:5px;}
.z-12 .li-1{ padding-top:5px;}

.z-zy{text-align:left;  line-height:22px; padding-top:10px;}
.z-zy P{text-indent:2em;}

.z-bt{font-family:"微软雅黑", "黑体"; font-size:20px; color:#000000; text-align:center; font-weight:bold; padding:20px 0px 10px 0px;}
.z-bq{ background-color:#ececec; color:#737373; text-align:center; line-height:22px; height:22px; width:645px;}
.z-zw{line-height:28px;text-align:left; color:#242424; padding:15px 10px 0px 15px;}

.gy{ padding-top:15px; color:#000000;}

.x{border-bottom:#4a4a4a 1px solid; padding-top:25px;}

.bj{ margin-top:20px; background:url(20160106-yxyw-hong-bj.jpg); padding:0px 20px 10px 30px;}

.lm-1{ background: url(20160106-yxyw-hong-02.jpg) no-repeat left bottom; padding-left:1px; line-height:30px; font-family:"微软雅黑", "黑体"; font-size:16px; color:#cc0000; text-align:left; margin-top:20px;}
.lm-1 span{float:right;font-size:12px; font-weight: normal;color:#8d8b8b; font-family:"宋体";  padding-right:5px;}
.lm-1 span a{color:#8d8b8b;}

.tu_pic{color:#000000;text-align:center;width:142px;line-height:26px; padding:12px 8px 0px 8px; float:left;}
.tu_pic a{color:#000000;}
.tu_pic img{width:140px;height:105px; border:1px solid #CCCCCC;}

.gg{ padding-top:20px; width:300px; height:170px;}

.ph_bj{ background: url(20160106-yxyw-hong-02.jpg) no-repeat left bottom;margin-top:20px;}
.ph_bt{ padding-left:1px; line-height:30px; font-family:"微软雅黑", "黑体"; font-size:16px; color:#cc0000; text-align:left; float:left;}
.ph_12{ float:right; color:#CC0000; line-height:30px;}
.ph_12a{ float:right; line-height:30px;}

.dh_bj{ background:url(20151225-zn-dh.jpg) repeat-x center top; height:77px;}
.dh_logo{ float:left; padding-right:12px;}

.dh{padding-top:10px; font-size:14px; color:#FFFFFF; line-height:28px;}
.dh ul li{display:block; float:left;  padding:0px 12px;}
.dh li a{ color:#FFFFFF;}

.bg_01 {background:url(bg_01.jpg) top center no-repeat; margin:0 auto }
.dotted_s {background:url(dotted_s.png) no-repeat; height:33px; width:1px; float:left; margin-top:4px;}

.hdpic{ width:960px; height:550px;display:none; overflow:hidden}
.hdpic img{ width:960px; height:550px;}

.pic_data{ width:960px; height:115px;white-space:nowrap; overflow:scroll; overflow-y:hidden; clear:both; margin-top:10px;}
.pic_data li{display:inline-block;}
.pic_data img{ width:160px; height:115px;opacity:0.6;filter:alpha(opacity=60);}
.pic_data .on img{opacity:1.0;filter:alpha(opacity=100);}

.spv{ width:500px; height:330px; margin:15px auto; display:none;}

@media (max-width:1001px){ 
 .bg_01{ width:1000px;overflow:hidden;}
 .container{overflow:hidden;}
}